@media screen{

.voucher-tag {
    position: absolute;
    top: 274px;
    right: 108px;
    z-index: -2;
}

.fixed .voucher-tag {
    display:none;
}

	/*---------- Logo ----------*/
	header .logo {
		background: #bcbf00 url(../img/logo-gnh-ladygregory.gif);
	}
	
	/*-- Logo - Smaller on load for certain page types --*/
	.fixed_qb .logo, .template_iframe .logo, .page_layout_sitemap_selected .logo, .page_layout_text_and_link_list .logo, .page_layout_gallery_simple .logo, .page_layout_special_offers .logo, .template_gallery .logo {
		background: #000 url(../img/logo-gnh-ladygregory-scroll.gif);
	}
	
	/*---------- Scroll Quickbook - Less fields than the Group so it needs to be moved over ----------*/
	.quickbook.fixed .ym-form > div:first-child {
		padding-left: 20.2em;
	}
	
	div.quickbook.fixed  ul li .bestrate {
		margin:-39px 0 0 90px;
	}
	
	/*---------- Footer Section ----------*/
	.footerleftaddress {
		border-right: 0;
	}
	
	/*---------- Occupancy Filtering on Quickbook ----------*/
	#totalAdultsWithOccupancy, #totalChildrenWithOccupancy {
		width:4em;
	}
	
	.adults, .children {
		display:inline-block;
		padding: 10px 0;
	}
	
	.adults label, .children label {
		float:left;
		margin:0 10px 0 0;
	}
	
	#datepicker[type="text"] {
		padding: 5px 46px 5px 5px;
	}
	
	.fixed .adults label, .fixed .children label {
		float:none;
		margin:0;
	}
	
	.quickbook.fixed .quickbookcontent {
		padding: .1em .8em 0.6em 1.8em;
	}
	
	.quickbook.fixed .adults, .children {
		padding:0;
	}
	
	div.quickbook.fixed  ul li .bestrateof { /*-- Moves the Best Rate Guarantee over on Fixed QB when OF is enabled --*/
		margin:-38px 0 0 255px;
	}
	.quickbooklinks a.corplogin{
	display:block!important;
	}
	
	div.quickbook.fixed ul li .corplogin{
	left: 50%;
	margin: -38px 0 0 265px;
	position: absolute;
	}
	.quickbook .date input#datepicker  {
	cursor:pointer;
	width:9em;
	}
	.quickbook.fixed #datepicker[type="text"] {
	width: 10em!important;
	}
		/*----------Reviews----------------*/
	/*---------- MVT Changes ----------*/
	 a.reviews_button{
		display:none;
	}  
	/*---Leave as display none for mvt on quickbookfixed----*/
	.quickbook.fixed a.reviews_button,.quickbook.fixed a.reviews_trigger{
	display:none;
	/*----*/
	}
	.quickbooklinks a.reviews_button span
	{
		    background: #8c181b;
    padding: 2px 1px 8px 6px;
	} 	 
	
	.quickbooklinks a.reviews_trigger span
	{
		padding: 0px 0px 0px 0px;
		margin: 0 15px 0 10px;
	}
	
	.reviews_container
	{
		top: 138px;        
		right: 23px;         
		width: 254px;    
		z-index: 0;    
		position: absolute;   
		background:  rgb(255, 255, 255);    
		padding: 10px 0;    
		text-align: center;    
		cursor: pointer;
		-webkit-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-ms-transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		transition: all .5s ease-in-out;
	}
	

	.quickbook.fixed .quickbooklinks .a.reviews_trigger, .page_lv-test .quickbook.fixed .quickbooklinks a.reviews_trigger
	{
		display: none;
	}
	
	.reviews_container.reveal{
		top: 375px;	
		z-index: 10000;  
		background:#F1F1F3;
		border-top:2px dotted #ccc;
	}
	div.lv-latest-reviews-widget {
		width: 98%!important;
		padding-left: 3px!important;
	}
	.template_gallery .quickbook{
		display:none;
	}
	.template_gallery .reviews_container{
		display:none;
	}
	.template_loudervoice #main {
		min-height: 400px;
		margin-top: 100px;
	}
	.template_loudervoice #supersized, .template_loudervoice .rates {
		display: none;
	}
	
	/* New Discount Box styling*/
	div.quickbook.fixed ul li #promoCodeForm {
		display: none;
	}
	#promoCodeSubmit{
		margin-top: 23px;
		height: 24px;
		background: #bfc114;
		color: #FFF;
		border-radius: 3px;
		font-size: 11px;
		margin-right: 15px;
		width:85px;
		font-weight:bold;
	}
	input#promotionCode{
		width: 9em;
		height: 12px;
		border: 1px solid #c2c41d;
		margin-left: 12px;
		margin-bottom: 6px;
	}
	label#promotionCode{
		padding-left: 3px;
		font-size: 90%;
		color: #8F9B36;
	}
	#promoCodeTable{
		border:none;
	}
	.page_test-image-content-nav #promoCodeForm {
		display:block;
	}
	#promoCodeForm{
		display:block;
	}
}

@media screen and ( max-width: 1300px ){  
	
	.template_loudervoice #main .ym-wrapper{
		margin: 0;
	}
.quickbooklinks a.reviews_button span
	{
		    background: none;
			padding: 2px 7px 8px 6px;
	} 	 
	
	.quickbooklinks a.reviews_trigger span
	{
		    background: none;
    padding: 2px 7px 8px 6px;
	}
	
	.reviews_container
	{
		top: 138px;        
		right: 23px;         
		width: 254px;    
		z-index: 0;    
		position: absolute;   
		background:  rgb(255, 255, 255);    
		padding: 10px 0;    
		text-align: center;    
		cursor: pointer;
		-webkit-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-ms-transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		transition: all .5s ease-in-out;
	}

	.quickbook.fixed .quickbooklinks .a.reviews_trigger, .page_lv-test .quickbook.fixed .quickbooklinks a.reviews_trigger
	{
		display: none;
	}
	
	.reviews_container.reveal{
		top: 383px;
		z-index: 10000;  
		background:#F1F1F3;
		border-top:2px dotted #ccc;
	}
	div.lv-latest-reviews-widget {
		width: 98%!important;
		padding-left: 3px!important;
	}
	.template_gallery .quickbook{
		display:none;
	}
	.template_gallery .reviews_container{
		display:none;
	}
	
}
	/* New Discount Box styling End*/
@media screen and ( max-width: 990px ) {

	header .logo {
		background: transparent url(../img/gn-lady-greg.png)no-repeat!important;
		margin-left: auto;
		margin-right: auto;
		width: 73%!important;
		top: 16px;
	}
	
		/*---------- Meadhbh Hide Reviews----------*/
	
	.quickbook {
		display: none;
	}
	.reviews_container{
		display:none!important;
	}
	
/*---------- Occupancy Filtering on Quickbook ----------*/
.quickbook .ym-form > div {
	width: auto;
	min-width: inherit;
}
.adults, .children {
	padding:0;
}
.adults label, .children label {
	float: none;
}
.ui-widget-content{
		z-index:99999!important;
	}
	

}
